<?PHP
    
      DEFINE('SQL_HOST', '142.4.195.164');
      DEFINE('SQL_USER', 'root');
      DEFINE('SQL_PASS', 'alejandro123');
      
      DEFINE('SQL_HP_HOST', '142.4.195.164');
      DEFINE('SQL_HP_USER', 'root');
      DEFINE('SQL_HP_PASS', 'alejandro123');
      DEFINE('SQL_HP_DB', 'account');
      
      $serverSettings['titel_page']="Land of Metin - MMORPG de Accion Oriental ";         // SITE BASLIGI
      $serverSettings['titel']="Land of Metin";                           // SERVER ADI
      $serverSettings['url']="http://metin2rb.com";                     // SITE URL SONUNDA / YOK
      $serverSettings['server_ip']="192.168.56.100";                         // SERVER IP
      $serverSettings['register_on']=true;                              // ELLEME
      $serverSettings['mail_activation']=false;                          // ELLEME
      $serverSettings['page_entries']=30;                               // ELLEME
      $serverSettings['reg_mail']='no-reply@metin2rb.com';                   // MSN ADRESİ
      $serverSettings['pass_mail']='no-reply@metin2rb.com';                 // MSN ADRESİ
      
      require("data.inc.php");
      
    ?>